/* Add here all your CSS customizations */
table.member{border-collapse: separate; border-spacing: 1px; margin:0;}
table.member thead{background: none repeat scroll 0 0 #003279; color: #FFFFFF; font-weight: bold;}
table.member thead th{font-size:.8em; text-align:center; padding:10px 5px;}
.table > thead > tr > th{border-bottom:0px;}
table.member thead th.first{background:#FAC23E;}
table.member thead th a{text-decoration:none;}

table.member tr td a.redtext{color:#D61B1B;}
table.member tr td a.greentext{color:#00940F;}
table.member tr td a.graytext{color:#333333;}

span.fixwth{padding:0.2em 1.15em 0.3em;}

table.repot thead th{padding:10px 5px;}
table.topup tr td{padding:10px;}
.graybox{color:#333333; background:#f4f4f4; width:30px; border:solid 1px #ccc; padding:3px 5px;}

.form-group input[type="file"]{padding:5px 10px; vertical-align: middle; background:#f4f4f4; display:inline-block; margin:10px 0; border:solid 1px #ccc;}
p.icngraytex{float:none; margin:5px; line-height:1em !important;}
a.icngray{color:#333; text-decoration:none;}
a.icngray i{font-size:1.5em;}
a:hover.icngray i{color:#F0B21A; text-decoration:none;}
a:hover.icngray{color:#333 !important;}

#breadcrumb2 { float: left; display: block; padding:0 10px;}
#breadcrumb2 ul { list-style: none; padding-left:15px;}

.crumbs { display: block; }
.crumbs li {  display: inline; }
.crumbs li.first { padding-left: 8px; }
.crumbs li a, .crumbs li a:link, .crumbs li a:visited {
	color: #666;
	display: block;
	float: left;
	font-size: 13px;
	margin-left: -13px;
	position: relative;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 17px;
	padding-bottom: 11px;
	padding-left: 25px;
}

.crumbs li a { background-image: url('../img/bg-crumbs.png');  background-repeat: no-repeat; background-position: 100% 0; position: relative; }
.crumbs li a:hover { color: #333; background-position: 100% -48px; cursor: pointer; }
.crumbs li a:active { color: #333; background-position: 100% -96px; }
.crumbs li.first a span { height: 29px; width: 3px; border-left: 1px solid #d9d9d9; position: absolute; top: 0px; left: 0px; }


.crumbs2 { display: block; margin-left: -13px; padding: 0; }
.crumbs2 li { display: inline; }
.crumbs2 li a, .crumbs2 li a:link, .crumbs2 li a:visited { color: #666; display: block; float: left; font-size: 12px; padding: 7px 16px 7px 19px; position: relative; text-decoration: none; border: 1px solid #d9d9d9; border-right-width: 0px; }

.crumbs2 li a  { 
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.45, rgb(241,241,241)),color-stop(0.73, rgb(245,245,245)));

	background-image: -moz-linear-gradient( center bottom, rgb(241,241,241) 45%, rgb(245,245,245) 73%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f1f1f1, endColorstr=#f5f5f5);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f1f1f1, endColorstr=#f5f5f5)";
}

.crumbs2 li.first a { border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; }
.crumbs2 li.last a { border-right-width: 1px; border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; }

.crumbs2 li a:hover { 
	border-top-color: #c4c4c4;
	border-bottom-color: #c4c4c4;
	
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.45, rgb(241,241,241)),color-stop(0.73, rgb(248,248,248)));
	background-image: -moz-linear-gradient( center bottom, rgb(241,241,241) 45%, rgb(248,248,248) 73%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f8, endColorstr=#f1f1f1);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f8, endColorstr=#f1f1f1)";
	
	color: #333;
	
	-moz-box-shadow: 0px 2px 2px #e8e8e8;
	-webkit-box-shadow: 0px 2px 2px #e8e8e8;
	box-shadow: 0px 2px 2px #e8e8e8;
}

.crumbs2 li a:active {
	border-top-color: #c4c4c4;
	border-bottom-color: #c4c4c4;
	
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.45, rgb(224,224,224)),color-stop(0.73, rgb(235,235,235)));
	background-image: -moz-linear-gradient( center bottom, rgb(224,224,224) 45%, rgb(235,235,235) 73%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebebeb, endColorstr=#e0e0e0);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebebeb, endColorstr=#e0e0e0)";
	
	color: #333; 
	
	box-shadow: -1px 1px 1px 0px #dadada inset;
	-webkit-box-shadow: -1px 1px 1px 0px #dadada inset;
	-moz-box-shadow: -1px 1px 1px 0px #dadada inset;
}
ul.modal-monitor{margin:20px 0; padding-left:15px;}
ul.modal-monitor li{float: left; width: 50%; list-style:none; margin:3px 0;}

span.ylwtxt{color:#E2B401;}

/* Added by Chinmay Waghmare on 17/04/2014 */

.icon.icon-times
{
	margin-right:10px;
	color:red;	
}

.icon.icon-check
{
	margin-right:10px;	
	color: green;
}

.showurlerror
{
	color: red;
	font-size: 15px;
    font-style: normal;
    /*font-weight: bold;*/
    
}

.itemsremaining
{
	float: right;
	font-size: 12px;
}

.jumparrow{margin-top:-25px; background:#f2f2f2; border:1px solid #ccc; border-radius:10px; margin-bottom:10px; padding:20px 5px; margin-right:2.5%; width:34.5%;}

/* End of CSS 17/04/2014 */